Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.vambe.me/api/public/contact/{aiContactId}/messages \ --header 'x-api-key: <x-api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};fetch('https://api.vambe.me/api/public/contact/{aiContactId}/messages', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.vambe.me/api/public/contact/{aiContactId}/messages"headers = {"x-api-key": "<x-api-key>"}response = requests.get(url, headers=headers)print(response.text)
Replaces the old endpoint /public/ai-message/:aiContactId
API key required to authorize the request
ID of the AI contact
Messages retrieved successfully.
Was this page helpful?